.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8db60c16-7953-3f6e-1db0-939bd3bd3add {
display: none !important;
}
.lfr-layout-structure-item-de952fa5-e327-0f91-a84f-1a8cda76a8cc {
display: none !important;
}
.lfr-layout-structure-item-e211615e-d78f-df37-8521-daff054ab463 {
display: none !important;
}
.lfr-layout-structure-item-d8a734af-c762-5b30-39ca-771e425c5b40 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9de2ad8-c4e1-607e-e287-bb3f192934ac {
display: none !important;
}
.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36617d2c-a06a-729d-1f86-ac2aecbde9fb {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}